var MessageText={
"LT_MYSTRM_FAVORITE":"Oblíbené",
"LT_MYSTRM_POPULAR":"Populární",
"LT_MYSTRM_RECOMMEND":"Doporučeno",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
